### Iconify

Vuero is bundled with the `Iconify` icon svg library and mostly use 
lucide icon set. You can use **over 40,000 icons** from popular fonts
and emoji sets. You can browse all the available [icons here](https://icones.js.org/).
Please refer to the code example for more details about usage.

**Usage:**
`<VIcon name="provider-name:icon-name" />`
<!--code-->

```vue
<template>
  <!--Feather icon usage -->
  <VIcon icon="lucide:activity" />
</template>
```

<!--/code-->
